<template>
  <v-container>
    <ChartView />
  </v-container>
</template>

<script>
import ChartView from "./components/ChartView";
export default {
  name: "Dashboard",
  components: {
    ChartView
  }
};
</script>
